GRUPO 11 - Feature #5156
Feature # 5154 (Resolved): Software

Investigacion bibliotecas
10/17/2025 09:04 PM - Juan-Daniel Castillo

Status: Resolved Start date: 09/26/2025
Priority: High Due date: 10/01/2025
Assignee: Javier Echeverria % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2025 09:05 PM - Juan-Daniel Castillo

- Parent task set to #5154

#2 - 10/17/2025 10:40 PM - Juan-Daniel Castillo

- Status changed from New to Resolved

10/21/2025

1/1



http://www.tcpdf.org

